@charset "UTF-8";

/*
#ProductFilter-Container.loaded.filterloading {
    opacity: .3;
}
*/

.product-filter-clear-all {
	display: none;
}

.product-filter-clear-all.active {
	display: flex;
}

.product-filter-clear-all a {
	flex: none;
}


#ProductFilter-Container [class*="product-filter-column-container-"]>div.hidden {
	display: none;
}

.product-filter-count-container {
	background-color: rgba(235, 235, 235, .50);
	border-radius: 3px;
	min-width: 25px;
	text-align: center;
	font-size: 12px;
	padding: 4px 5px;
}

.product-filter-checkbox-container.disabled:not(.filtercolor) {
	opacity: .3;
}

.product-filter-checkbox-container.disabled:not(.filtercolor),
.product-filter-checkbox-container.disabled:not(.filtercolor) * {
	cursor: not-allowed !important;
}

.colorgroup {
	display: flex;
	flex-wrap: wrap;
}

.product-filter-body-container>div>div.filtercolor {
	flex: none;
	border-radius: 25px;
	margin: 0;
	min-width: calc(33.33% - 7px);
	cursor: pointer;
	position: relative;
}

.product-filter-body-container>div>div.filtercolor.border {
	border: solid 1px rgba(234, 234, 234, 1.00);
}

.product-filter-body-container>div>div.filtercolor.dark {
	color: rgba(255, 255, 255, 1.00);
}

.product-filter-body-container>div>div.filtercolor>label {
	padding: 6px 11px;
	text-align: center;
	align-self: stretch;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.product-filter-body-container>div>div.filtercolor.active:before {
	outline: solid 3px var(--primary);
	position: absolute;
	border-radius: inherit;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	content: "";
}

.product-filter-body-container>div>div.filtercolor.disabled,
.product-filter-body-container>div>div.filtercolor.disabled * {
	cursor: not-allowed;
}

.product-filter-body-container>div>div.filtercolor.disabled {
	opacity: 0.2;
	filter: grayscale(1);
}

.filtercolor input,
.filtercolor .product-filter-count-container {
	display: none;
}

.priceRangeInfo {
	display: flex;
}

.priceRangeInfo>span {
	flex: auto;
	font-size: 70%;
}

.priceRangeInfo>span:last-child {
	text-align: right;
}

.value-slider-wrapper-input {
	display: none;
}

.productfilter #Productlist_Sort_Select {
	width: 100%;
}

/*
.activefilterscontainer {
	margin-bottom: 10px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	background-color: rgba(255, 255, 255, 1.00);
	padding: 20px;
	border-radius: 5px;
	margin-top: 15px;
	border: solid 1px rgba(223, 223, 223, 1.00);
}

.activefilterscontainer.filterloading {
	opacity: 0.6;
}

.activefilterscontainer.filterloading:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	cursor: wait;
}

.activefilterscontainer .activefilterstitle {
	white-space: nowrap;
	position: absolute;
	top: -30px;
	font-weight: 600;
	left: 0;
}

.activefilterscontainer .activefilterbutton {
	border-radius: 25px;
	padding: 5px 10px;
	background-color: #2f1f19;
	color: rgba(255, 255, 255, 1.00);
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 5px;
	line-height: normal;
	font-size: 13px;
}

.activefilterscontainer .activefilterbutton:hover {
	background-color: rgba(0, 0, 0, 1.00);
}

.activefilterscontainer .activefilterbutton:after {
	content: "✕";
	font-size: 12px;
}
	*/



@media (min-width: 1001px) {
	#ProductFilter-Container {
		z-index: 10;
		margin-bottom: 30px;
		position: relative;
	}

	#ProductFilter-Container:not(.loaded) {
		background-image: url("/images/skins/BC/images/loader.gif");
		background-size: 32px auto;
		background-position: 50% 30%;
		background-repeat: no-repeat;
		height: 45px;
	}

	[class*="product-filter-column-container-"] {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}

	[class*="product-filter-column-container-"]>div {
		position: relative;
		width: 100% !important;
	}

	.product-filter-header-container.product-filter-header-container-price {
		display: none;
	}

	.product-filter-header-text {
		font-weight: 600;
	}

	.product-filter-header-text .count {
		position: absolute;
		border-radius: 50%;
		top: 0;
		right: 0;
		width: 20px;
		height: 20px;
		background-color: var(--primary);
		color: #FFF;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 12px;
		line-height: 1;
		font-weight: normal;
		transform: translate(40%, -40%);

	}

	.product-filter-column .product-filter-body-container.show {
		display: block;
	}

	.filterloading .product-filter-header-text {
		opacity: 0.4;
		cursor: progress;
	}

	.filterloading .product-filter-body-container:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 20;
		cursor: progress;
		background-color: rgba(255, 255, 255, .70);
	}

	.product-filter-body-container>div {
		display: flex;
		flex-direction: column;
		gap: 10px;
		background-color: rgba(255, 255, 255, 1.00);
		padding: 20px;
		border-radius: 5px;
		position: relative;
		margin-top: 15px;
		border: solid 1px rgba(223, 223, 223, 1.00);
	}

	.product-filter-body-container.product-filter-body-container-price>div:before {
		display: none;
	}

	.product-filter-body-container>div:before {
		content: "";
		position: absolute;
		top: -1px;
		left: 28px;
		width: 10px;
		height: 10px;
		background-color: inherit;
		transform: translate(-50%, -50%) rotate(45deg);
		border: solid 1px rgba(223, 223, 223, 1.00);
		border-right: none;
		border-bottom: none;
	}

	.product-filter-body-container>div.back {
		display: none;
	}

	.product-filter-tag-checkboxes.colorgroup {
		width: 400px;
		flex-direction: row;
	}

	.product-filter-checkbox-container {
		display: flex;
		align-items: center;
	}

	.product-filter-checkbox-container>* {
		flex: none;
	}

	.product-filter-checkbox-container>label {
		flex: auto;
		padding: 0 15px;
		white-space: nowrap;
		cursor: pointer;
		overflow: hidden;
		text-overflow: ellipsis;
	}

}

@media (max-width: 1000px) {

	
	#ProductFilter-Container.filterloading [class*="product-filter-column-container-"] > div:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 20;
		cursor: progress;
		background-color: rgba(255, 255, 255, .70);
		background-image: url("/images/skins/BC/images/loader.gif");
		background-size: 32px auto;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	
	body:has(.productfilter:not(:empty)):before {
		content: "";
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 200;
		background-color: rgba(0, 0, 0, .60);
		opacity: 0;
		pointer-events: none;
		transition: all 0.2s ease-in-out;
	}


	body:has(.productfilter:not(:empty).active):before {
		opacity: 1;
		pointer-events: all;
	}

	.productfilter {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		position: fixed;
		bottom: 0;
		left: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
		height: calc(100vh - 100px);
		z-index: 300;
		background-color: rgba(0, 0, 0, .60);
		line-height: normal;
		border-radius: 25px 25px 0 0;
		overflow: hidden;
		transform: translateY(100%);
		transition: all 0.3s ease-out;
	}
	.productfilter .subcatsmore-button {
		display: none;
	}

	.webshop-productlist .productfilter:not(:empty).active {
		transform: translateY(0);
	}

	.productfilter > * {
		flex: none;
		background-color: rgba(255, 255, 255, 1.00);
		width: 100%;
	}

	.productfilter > #ProductFilter-Container {
		flex: auto;
		-webkit-overflow-scrolling: touch;
		overflow-x: hidden;
		overflow-y: auto;
		display: flex;
		flex-direction: column;
		margin: 0;
		padding: 20px 35px;
		list-style-type: none;
		position: relative;
	}

	.product-filter-headertext-container {
		position: relative;
		z-index: 15;
		border-bottom: solid 1px rgba(232, 232, 232, 1.00);
		display: flex;
		align-items: center;
		justify-content: center;
	}
	

	#ProductFilter-Container .product-filter-headertext-container {
		display: none;
	}

	.product-filter-headertext-container>span {
		padding: 20px;
		font-size: 16px;
		font-weight: bold;
	}
	

	.product-filter-count-container {
		background-color: rgba(235, 235, 235, .50);
		border-radius: 3px;
		min-width: 25px;
		text-align: center;
		font-size: 12px;
		padding: 4px 5px;
	}

	

	.btnclosefilter {
		font-size: 18px;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: auto;
		aspect-ratio: 1/1;
		flex: none;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		cursor: pointer;
	}

	.productfilterbottom {
		display: flex;
		padding: 20px;
		gap: 15px;
		border-top: solid 1px rgba(227, 227, 227, 1.00);
	}

	.productfilterbottom > * {
		flex: auto;
	}
	.productfilterbottom > .button.clear {
		background-color: #3a3a3a;
	}
	.productfilterbottom > .button.clear:not(.active) {
		display: none;
	}

	#ProductFilter-Container [class*="product-filter-column-container-"] > div {
		width: 100% !important;
		position: relative;
		border-bottom: solid 1px rgba(227, 227, 227, 1.00);
	}

	.product-filter-header-container {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.product-filter-header-container:not(.activefilters-header):after {
		content: "";
		width: 30px;
		height: auto;
		aspect-ratio: 1/1;
		border: solid 1px rgba(232, 232, 232, 1.00);
		border-radius: 50%;
		background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZT0iIzAwMCI+CiAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJtMTkuNSA4LjI1LTcuNSA3LjUtNy41LTcuNSIgLz4KPC9zdmc+");
		background-repeat: no-repeat;
		background-position: center;
		background-size: 50% auto;
		transition: all 0.3s ease;
	}
	.product-filter-row:has(.open) .product-filter-header-container:after {
		transform: rotate(180deg);
	}
	.product-filter-header-text {
		padding: 18px 0;
		font-weight: bold;
	}

	.product-filter-header-text .count {
		border-radius: 50%;
		width: 20px;
		height: 20px;
		background-color: var(--primary);
		color: #FFF;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 12px;
		line-height: 1;
		font-weight: normal;
	}

	.product-filter-body-container {
		margin-bottom: 35px;
	}
	.product-filter-body-container:not(.scrollablemobile):not(.product-filter-body-container-price) {
		border: solid 1px rgba(232, 232, 232, 1.00);
		border-radius: 10px;
		overflow: hidden;
	}
	.product-filter-row:not(.activefilters) .product-filter-body-container:not(.open) {
		display: none;
	}
	.product-filter-checkbox-container {
		display: flex;
		align-items: center;
		padding: 10px 15px;
	}
	.product-filter-checkbox-container:not(:last-of-type) {
		border-bottom: solid 1px rgba(232, 232, 232, 1.00);
	}

	.product-filter-checkbox-container>label {
		flex: auto;
		padding: 0 15px;
		white-space: nowrap;
		cursor: pointer;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.productfilter .sortby {
		margin: 0;
	}

	.btnfilter .count:empty {
		display: none;
	}

	.btnfilter .count {
		position: absolute;
		border-radius: 50%;
		top: 0;
		left: 0;
		width: 20px;
		height: 20px;
		background-color: var(--primary);
		color: #FFF;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 12px;
		line-height: 1;
		font-weight: normal;
		transform: translate(-30%, -30%);
	}

	.activefilters .product-filter-body-container.scrollablemobile {
		padding: 0 35px;
		gap: 8px;
	}
	.activefilterbutton {
		border-radius: 25px;
		padding: 5px 10px;
		background-color: #f0f0f0;
		white-space: nowrap;
		cursor: pointer;
		display: flex;
		align-items: center;
		gap: 5px;
		line-height: normal;
	}

	

	.activefilterbutton:after {
		content: "✕";
		font-size: 12px;
	}
	/*
	.activefilterscontainer {
		gap: 10px;
		margin-bottom: 5vw;
		justify-content: flex-start;
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.activefilterscontainer .activefilterbutton:after {
		font-size: 10px;
	}
	*/
}



.noUi-target,
.noUi-target * {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.noUi-target {
	position: relative;
}

.noUi-base,
.noUi-connects {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.noUi-base {
	top: -6px;
}

.noUi-connects {
	overflow: hidden;
	z-index: 0;
	top: 6px;
}

.noUi-connect,
.noUi-origin {
	will-change: transform;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-webkit-transform-style: preserve-3d;
	transform-origin: 0 0;
	transform-style: flat;
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
	left: 0;
	right: auto;
}

.noUi-vertical .noUi-origin {
	top: -100%;
	width: 0;
}

.noUi-horizontal .noUi-origin {
	height: 0;
}

.noUi-handle {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
}

.noUi-touch-area {
	height: 100%;
	width: 100%;
}

.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
	-webkit-transition: transform 0.3s;
	transition: transform 0.3s;
}

.noUi-state-drag * {
	cursor: inherit !important;
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
	height: 4px;
	width: calc(100% - 30px);
	left: 16px;
}

.noUi-horizontal .noUi-handle {
	width: 34px;
	height: 28px;
	right: -17px;
	top: -6px;
}

.noUi-vertical {
	width: 18px;
}

.noUi-vertical .noUi-handle {
	width: 28px;
	height: 34px;
	right: -6px;
	bottom: -17px;
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
	left: -17px;
	right: auto;
}

.noUi-target {
	background: rgba(178, 178, 178, .30);
	margin: 0 0 20px;
}

.noUi-connects {
	border-radius: 3px;
}

.noUi-connect {
	background: rgba(0, 0, 0, 1.00);
}

/* Handles and cursors;
 */
.noUi-draggable {
	cursor: ew-resize;
}

.noUi-vertical .noUi-draggable {
	cursor: ns-resize;
}

.noUi-handle {
	border: 1px solid #D9D9D9;
	border-radius: 3px;
	background: #FFF;
	cursor: default;
	box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
}

.noUi-active {
	box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
}

.noUi-handle:before,
.noUi-handle:after {
	content: "";
	display: block;
	position: absolute;
	height: 14px;
	width: 1px;
	background: #E8E7E6;
	left: 14px;
	top: 6px;
}

.noUi-handle:after {
	left: 17px;
}

.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
	width: 14px;
	height: 1px;
	left: 6px;
	top: 14px;
}

.noUi-vertical .noUi-handle:after {
	top: 17px;
}

/* Disabled state;
 */
[disabled] .noUi-connect {
	background: #B8B8B8;
}

[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
	cursor: not-allowed;
}

/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.noUi-pips {
	position: absolute;
	color: #999;
}

/* Values;
 *
 */
.noUi-value {
	position: absolute;
	white-space: nowrap;
	text-align: center;
}

.noUi-value-sub {
	color: #ccc;
	font-size: 10px;
}

/* Markings;
 *
 */
.noUi-marker {
	position: absolute;
	background: #CCC;
}

.noUi-marker-sub {
	background: #AAA;
}

.noUi-marker-large {
	background: #AAA;
}

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
	padding: 10px 0;
	height: 80px;
	top: 100%;
	left: 0;
	width: 100%;
}

.noUi-value-horizontal {
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
}

.noUi-rtl .noUi-value-horizontal {
	-webkit-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
}

.noUi-marker-horizontal.noUi-marker {
	margin-left: -1px;
	width: 2px;
	height: 5px;
}

.noUi-marker-horizontal.noUi-marker-sub {
	height: 10px;
}

.noUi-marker-horizontal.noUi-marker-large {
	height: 15px;
}

/* Vertical layout;
 *
 */
.noUi-pips-vertical {
	padding: 0 10px;
	height: 100%;
	top: 0;
	left: 100%;
}

.noUi-value-vertical {
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding-left: 25px;
}

.noUi-rtl .noUi-value-vertical {
	-webkit-transform: translate(0, 50%);
	transform: translate(0, 50%);
}

.noUi-marker-vertical.noUi-marker {
	width: 5px;
	height: 2px;
	margin-top: -1px;
}

.noUi-marker-vertical.noUi-marker-sub {
	width: 10px;
}

.noUi-marker-vertical.noUi-marker-large {
	width: 15px;
}

.noUi-tooltip {
	display: block;
	position: absolute;
	border-radius: 3px;
	background: rgba(0, 0, 0, 1.00);
	color: rgba(255, 255, 255, 1.00);
	padding: 2px 4px;
	text-align: center;
	white-space: nowrap;
	font-size: 70%;
	line-height: normal;
}

.noUi-tooltip:after {
	content: "";
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid rgba(0, 0, 0, 1.00);
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}

.noUi-horizontal .noUi-tooltip {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	left: 50%;
	bottom: 120%;
}

.noUi-vertical .noUi-tooltip {
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	top: 50%;
	right: 120%;
}